﻿#divUp { clear: both; background: none repeat scroll 0 0 #FFF; min-height: 404px; }
#divLeft { overflow-y: auto; }
#divButtom { clear: both; }
.latestEvevts { padding: 5px; }
.2layouts-Right { max-width: 50%; float: right; }
#2layouts-Left { max-width: 50%; float: left; }
.Grid { width: 550px; margin: 0px 35px 35px; }
.Grid tr.gvRow { }
.Grid tr.gvAltRow { }
.Grid td { padding: 2px; padding-top: 5px; height: 30px; text-align: left; padding: 10px; font-size: 9pt; }
.Grid th { }
.Grid .alt { }
.Grid .pgr { }
.Grid .pgr td { width: 30px; text-align: center; font-weight: bold; color: #000; height: 30px; }
.Grid .pgr a { color: #666; text-decoration: none; }
.Grid .pgr a:hover { color: #000; text-decoration: none; }
.Grid .emptyRowGridView { text-align: center; }
.Grid .emptyRowGridView td { }
.divPIInformation { height: 190px; left: 0; margin: 5px; }
.divPIInformation table { float: left; width: 490px; height: 160px; }
.divPIImage { float: left; min-height: 190px; width: 200px; }
.divPIImage img { padding: 10px 0 0 25px; }
.divLatestPublications { clear: both; width: 99%; margin: 5px 5px 0px 5px; border: 1px solid #FFFFFF; background: none repeat scroll 0 0 #F4F4F4; box-shadow: 0 0 5px #B4B4B4; text-align: center; }
.divPIAboutMe { clear: both; width: 99%; border: 1px solid #FFFFFF; background: none repeat scroll 0 0 #F4F4F4; box-shadow: 0 0 5px #B4B4B4; margin: 5px 5px 5px 0px; text-align: justify; }
.divPIAboutMe span { margin: 5px; }
.Previewcontent { background-color: #FFF; display: none; position: absolute; z-index: 5; text-align: left; top: 20px; left: 20px; overflow: auto; }
.Previewbackground { background-color: black; display: block; position: absolute; z-index: 2; top: 0; left: 0; }
.divmaim { padding: 121px 0 0 180px; }
.tblmain { border: 0; }
.tblmain tr td { text-align: center; width: 210px; height: 65px; padding-left: 5px; cursor: pointer; font-size: 13pt; font-family: "Times New Roman" , Times, serif; }
.tblmainBlue { background-color: #CCC; }
.tblmainBlue tr td { border-right: thin dashed #373636; border-left: thin dashed #373636; border-bottom: thin dashed #373636; }
.tblmainOrange { background-color: #DCC9B3; }
.tblmainOrange tr td { border-right: thin dashed #373636; border-left: thin dashed #373636; border-bottom: thin dashed #373636; }
.tblmainRed { background-color: #E1C9CA; }
.tblmainRed tr td { border-right: thin dashed #712729; border-left: thin dashed #712729; border-bottom: thin dashed #712729; }
.detailheader { text-align: center; padding-top: 10px; height: 30px; color: #412933; font-size: large; }
.headerblue { background: none repeat-x scroll 0 0 transparent; color: #000000; font-size: 11pt; font-weight: bold; height: 20px; margin: 3px; padding: 5px 5px 5px 30px; text-align: left; width: 400px; }
.displayName { color: #000000; font-size: 15pt; font-weight: bold; height: 20px; margin: 3px; padding: 5px 5px 5px 30px; text-align: left; width: 500px; }

.dispalyNone { display: none; }
.tdleft { width: 150px; padding: 10px 0px 10px 0px; font-weight: bold; font-style: oblique; font-variant: normal; font-size: 10pt; border-bottom: 1px solid #7574C6; }
.tdright { border-bottom: 1px solid #A9A8FE; width: 500px; padding: 5px; }
.Name { display: none; }
.divPopUpBackGround { background-color: black; display: block; position: absolute; z-index: 2; top: 0; left: 0; opacity: 0.92; }
.divPopUpContent { background-color: #80889C; display: none; position: absolute; z-index: 5; text-align: center; top: 230px; left: 20px; overflow: auto; color: #28375B; font-family: Arial; font-size: 14pt; font-weight: bold; padding: 10px; }
.divPopUpContent input { color: #06236A; font-family: Arial; font-size: 11pt; }
.divBackGround { width: 800px; height: 350px; background-color: White; text-align: center; background-color: #000; display: none; position: absolute; z-index: 4; left: 0; top: 0; border: solid 2.5pt #80A5E0; padding: 15px 0 0; opacity: 1.00; }
.divError { width: 400px; height: 100px; background-color: White; text-align: center; background-color: #B3C9DD; display: none; position: absolute; z-index: 6; left: 0; top: 0; border: solid 2.5pt #80A5E0; padding: 15px 0 0; opacity: .85; }
.btnError { color: White; background-color: #1D364E; font-size: 9pt; font-family: Verdana; border: 1pt solid #80A5E0; width: 100px; height: 30px; }
.Error { color: #6A1313; font-size: large; height: 100%; text-align: center; }
.closeImage { cursor: pointer; float: right; height: 23px; margin-right: 3px; }
.gridHeader { color: #000; font-size: 9pt; font-weight: bold; height: 20px; margin: 20px 0 0 35px; padding: 5px 5px 5px 10px; text-align: left; width: 279px; }
.divName { font-size: 10pt; line-height: 15pt; margin: 25px; }
.ContactInformation { clear: right; float: left; font-size: 10pt; margin: 10px; width: 380px; }
